
BODY, P {
  color: #000000;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  text-indent: 0;
 /* min-width: 1140px; */
}

BODY {
  /* background-color:#ffffff; */
}

TD {
  color: #000000;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
}

A { 
   text-decoration: none; 
   color: #000C42;
}

A:hover { 
  color: #660000; 
  text-decoration: underline; 
}

.Vsmall {
  background: #ffffff;
  color: #000000;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 8px;
  text-indent: 0;
}

.small {
  background: #ffffff;
  color: #000000;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 9px;
  text-indent: 0;
}

.special {
  color: #660000;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 20px;
  font-weight: bold;
  letter-spacing: 2px;
  word-spacing: 3px;
}

.boxHeader {
  background: #f2f7fa;
  color: #000000 !important;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 12px;
  font-weight: bold;
  border-style: solid;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-top-width: 0px;
}

.boxContent {
  background: #f2f7fa;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  border-style: solid;
  border-color: #CCCCCC;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}

.boxGray {
  background: #cccccc;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  border-style: solid;
  border-color: #000C42;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}

.iBox {
  background: #ffffff;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  border-style: solid;
  border-color: #CCCCCC;
  border-left-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-top-width: 0px;
}

.iBoxhr {
  border-style: solid;
  border-color: #CCCCCC;
  border-left-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-top-width: 0px;
 }

.iBoxhrblog {
  border-style: solid;
  border-color: #CCCCCC;
  border-bottom-width: 1px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-top-width: 0px;
 }


.boxContentBlank {
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 11px;
  color: #000000;
}

.boxContentBig {
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 15px;
}

.boxContentBorder {
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  border-style: solid;
  border-color: #CCCCCC;
  border-left-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-top-width: 0px;
}

.boxContentBorderBlue {
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  border-style: solid;
  border-color: #000C42;
  border-left-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}


.boxContentTopBorder {
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  line-height: 12px;
  border-style: solid;
  border-color: #CCCCCC;
  border-top-width: 1px;
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-width: 0px;
}


TD.w_right {
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  text-align : right;
}

.nav {
  color: #000C42 !important;
  text-decoration: none !important; 
  font-weight: bold;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
}


FORM {
	display: inline;
}

SELECT {
  -webkit-appearance: none;
  border-radius: 0;
  outline: none;
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #000C42;
  border-color : #4E4E4E;
  border-width: 1px;
  padding: 2px;
/*  min-width: 50px; */
  padding-right: 15px;
  background: #f2f7fa url("https://www.pigames.net/store/images/pointer_blue_down.gif") no-repeat right center;
}

INPUT.nav1 {
  -webkit-appearance: none;
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color : #000C42;
  border-color : #4E4E4E;
   border-width : 1px;
  background : #f2f7fa;
}

INPUT.btn1 {
  -webkit-appearance: none;
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color : #000C42;
  border-color : #4E4E4E;
   border-width : 1px;
  background : #f2f7fa;
  background : url("https://www.pigames.net/fill_menu.jpg");
}

CHECKBOX, INPUT, RADIO, TEXTAREA {
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color : #000C42;
  border-color : #4E4E4E;
  border-width : 1px;
  line-height: 1em;
  background : #f2f7fa;
}


IMG {
  border: 0;
 }

IMG.cat {
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-width: 1px;
  border-top-width: 1px; 
  border-style: solid;
  border-color : #000C42;
 }

.cat2 {
  vertical-align: middle;
}



.banner {
  color: #CCCC00;
  margin: 0px;
  font-family : Verdana, Geneva, Arial, sans-serif;
  font-size : 10px;
  font-weight: bold;
 }

.bannerI {
  border-style: solid;
    border-color: #cccccc;
  border-right-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-top-width: 1px; 
 }

#links {
	margin: 0 auto;
	font-size: 11px;
	line-height: 20px;
	height: 20px;
}

.links2, .links2i {
	margin: 0;
	font-size: 11px;
	line-height: 20px;
	height:20px;
	float: left;
	background: #dfe9ef;
	background: url("https://www.pigames.net/fill_menu.jpg");
}


.links2 a, .links2i a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	height: 20px;
	line-height: 20px;
	float:left;
	margin:0px 5px 0 5px;
	padding:0 5px 0 5px;
	display:block;
	color:#000C42;
}

.links2 a:hover {
color:#f2f7fa;
background-color:#000C42;
 }

.links2i a:hover {
	border-width: 0 0 2px 0;
	border-style: solid;
	border-color: #000c42;
 }


.linkDIV {
	position:absolute; 
	left:0px; top:0px;
	padding: 0 10px 0 0; 
	z-index:100;  
	visibility: hidden;
	line-height: 20px; 
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #000c42;
	background: #f2f7fa;
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.5);
	box-shadow: 0 5px 10px rgba(0,0,0,.5);
}

.linkDIV ul {
	display: inline;
	width: auto;
	margin: 0;
	padding: 0;
	list-style: none;		
}
	
.linkDIV li {
		display: inline;
		padding: 0;
}


.linkDIV ul a {
	margin: 0;
	padding: 0 5px 0 5px;
	display: block;
	text-decoration: none;
	text-align: left;
	border-width: 0 0 0 0;
	border-style: solid;
	border-color: #000C42;
	font-weight: bold;
	color: #000C42;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#f2f7fa;
	width: 100%;
	font-size: 11px;
}

.linkDIVp {
	margin: 0;
	padding: 0 5px 0 5px;
	display: block;
	text-decoration: none;
	text-align: left;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #CCCCCC;
	font-weight: bold;
	color: #000C42;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#f2f7fa;
	width: 100%;
	font-size: 1px;
	line-height: 1px;
}


.linkDIV ul a:hover{
	background: none;
	background-color:#2eb4f3;
}


.rcolumn {
  background: #f2f7fa;
  border-color: #CCCCCC;
  border-style: solid;
  border-left-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-top-width: 0px;

}

.lcolumn {
  background: #f2f7fa;
  border-color: #CCCCCC;
  border-style: solid;
  border-left-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 0px;
  border-top-width: 0px;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #f2f7fa;
  color: #000000;
  font-weight : bold;
  border-style: solid;
  border-color: #CCCCCC;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}

A.headerNavigation { 
  color: #000000; 
}

A.headerNavigation:hover {
  color: #660000;
}

.blockquotespecial {
	background: url("https://www.pigames.net/quote.gif");
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 30px;
	min-height:14px;
}
.blockquotespan {
	background: url("https://www.pigames.net/unquote.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	padding-right: 5px;
	padding-right: 30px;
	font-family: Georgia, Times New Roman, Times, serif;
	text-align : justify;
	font-style: italic;
  	font-size : 11px;
	font-weight: bold;
	color: #425c4f;
	line-height: 14px;
}
.blockquoteatt {
	display: block;
	padding-right: 30px;
	padding-top: 2px;
	font-family: Georgia, Times New Roman, Times, serif;
	text-align : right;
  	font-size : 11px;
	color: #5f5f5f;
}
.featureBox {
  font-family : Georgia,Book Antiqua,Palatino,Times New Roman, serif;
  font-size : 14px;
  color: #606060;
  line-height:18px;
}